Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80556 - Nautilus failed to open avi or mpeg files
Summary: Nautilus failed to open avi or mpeg files
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-27 21:34 UTC by Féliciano Matias
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 10:47:18 UTC


Attachments (Terms of Use)

Description Féliciano Matias 2002-12-27 21:34:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
When i open an avi or mpeg file with nautilus, i get the following error message :
<View failed>
The Test view encountered an error while starting up.

~/.xsession-errors :
** (nautilus:1381): WARNING **: activation failed: System exception:
IDL:Bonobo/GeneralError:1.0 : Failed to execute /usr/libexec/nautilus-test-view:
2 (No such file or directory)

** (nautilus:1381): WARNING **: A view failed. The UI will handle this with a
dialog but this should be debugged.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. open an avi or mpeg file in nautilus    

Additional info:

Comment 1 Alexander Larsson 2003-01-16 10:47:18 UTC
This was a misspackaging in nautilus-media and has been fixed in RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.